OpenVDB 5.1.0

Public Member Functions | Public Attributes | List of all members
SparseStencilMatrix< ValueType_, STENCIL_SIZE >::MatrixCopyOp Struct Reference

`#include <ConjGradient.h>`

## Public Member Functions
| MatrixCopyOp (const SparseStencilMatrix &from_, SparseStencilMatrix &to_)
void | operator() (const SizeRange &range) const

## Public Attributes
const SparseStencilMatrix * | from
SparseStencilMatrix * | to

## Constructor & Destructor Documentation

## ◆ MatrixCopyOp()

MatrixCopyOp | ( | const SparseStencilMatrix & | from_,
|  | SparseStencilMatrix & | to_
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const SizeRange & | range | ) | const
| inline

## Member Data Documentation

## ◆ from

const SparseStencilMatrix* from

## ◆ to

SparseStencilMatrix* to

The documentation for this struct was generated from the following file:

- ConjGradient.h